<?php

session_start();

require_once "../env.inc.php";
require_once "../access.inc.php";
require_once "../conf.inc.php"; 
require_once DIR_PHP_LAYOUTS . "header.php";

header ('Content-Type: image/png');

if(core::ifGet("q")){
    $link = core::base64_url_decode(core::getGet("q"));
} else {
    $link = "https://".DOMAIN_EVENTS;
}

myQrcode::show($link);